/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
.carousel-item{display:block;}
header#top .row .col {
    flex: 0;
}
.filter-wrap {
    justify-content: center;
    display: flex;
}
.bannerSecs h1 {
    font-size: 50px;
}

.bannerSecs h5 a {
    opacity: 1 !important;!i;!I;!;
    background: #84152c;
    padding: 10px 50px;
    text-transform: capitalize;
    position: relative;
    top: 17px;
    font-size: 16px;
    font-weight: 500;
}

.bannerSecs h5 a:hover {
    text-decoration: none;
    letter-spacing: 1px;
    opacity: 0.9;
}
.abtSec h5 {
    color: #84152c;
    font-weight: 600;
}
.abtSec h2 {
    color: #000;
    font-weight: 600;
    font-size: 37px;
}
.headGen h4 {
    color: #84152c;
    font-size: 19px;
}

.headGen h2 {
    color: #000;
    font-weight: 600;
}
.tabsCstm .ere-property.property-grid .property-inner {
    padding: 15px 15px 0;
    background-color: #fff;
    min-height: 410px;
}
.property-image img {
    width: 100% !important;
}
.tabsCstm  .ere-property.property-grid .property-excerpt{
	display:block;
	padding:10px 0;
}
.tabsCstm .ere-property.property-grid .property-element-inline .property-type-list {
    padding-bottom: 10px;
}
.testimonial_slider[data-style*=multiple_visible] blockquote p{
	font-size:13px;
	line-height:23px;
}
.boxCntre h2 {
    font-weight: 600;
}
.nectar_single_testimonial span,body .testimonial_slider blockquote span {
    font-size: 19px;
    display: block;
    line-height: 22px;
    font-weight: 600;
    color: #000;
}
#footer-outer #copyright[data-layout="centered"] {
    padding: 15px 0 0;
    border-top: 1px solid #cccccc6b;
}
div#container {
    padding: 70px 160px;
}
@media only screen and (min-width: 1300px) {
.testimonial_slider.desktop-width-176px[data-style*="multiple_visible"] .flickity-slider blockquote{
	width:33%;
	}
}
.fromContact label {
    width: 100%;
    max-width: 70%;
}
.fromContact input, .fromContact textarea {
    background: transparent !important;
}

.nectar-recent-posts-slider_multiple_visible[data-columns="3"] .nectar-recent-post-slide, .nectar-recent-posts-slider_multiple_visible[data-columns="4"] .nectar-recent-post-slide{
	margin:0;
}
@media screen and (max-width: 480px) {
.vc_row.vc_row-flex > .span_12{
	display:block !important;
}
}